/*
Theme Name: Simpleo Child
Theme URI: http://vpthemes.com/simpleo/
Author: Vitaly Pinchev	
Author URI: http://vpthemes.com
Template: simpleo
Description: Simpleo is a modern, clean and fully responsive WordPress theme that looks perfectly on any device. Theme is packaged with a lot of awesome features such as: fully responsive design, admin panel, super easy installation and setup, custom background, custom logo and favicon, blog post formats, eCommerce support via WooCommerce, Translation ready, Google Fonts, unlimited colors, 2 amazing sliders, advanced blog options, font awesome integration, social icons and more.
Version: 2.0.2
Tags:  blue, dark, one-column, two-columns, right-sidebar, fixed-layout, custom-background, custom-colors, custom-header, featured-images, flexible-header, front-page-post-form, full-width-template, post-formats, theme-options, threaded-comments, translation-ready 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: simpleo
*/



@import url("../simpleo/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.phone-box .top-email,
.phone-box .top-email a {
	color: #dbae1b;
}

#article p a {
	color: #000000;
	text-decoration: underline;
	
}

.post-title h3:hover {
	color: #f5bd0c;
}

#main .standard-posts-wrapper .posts-wrapper .post-single .text-holder-full .post-format-wrap p.link-text a:hover {
	color: #f5bd0c;
}

.wpcf7-form p input.wpcf7-submit:hover {
	background-image: linear-gradient(#f5bd0c 0%, #fefefe 100%);
	background-image: -o-linear-gradient(top, #f5bd0c 0%, #fefefe 100%);
	background-image: -moz-linear-gradient(top, #f5bd0c 0%, #fefefe 100%);
	background-image: -webkit-linear-gradient(top, #f5bd0c 0%, #fefefe 100%);
	background-image: -ms-linear-gradient(top, #f5bd0c 0%, #fefefe 100%);

	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #f5bd0c),
		color-stop(1, #fefefe)
	);
	border:1px solid #f5bd0c;
	background-color: #fefefe;
}

.wpcf7-form p input.wpcf7-submit {
	color:#000000 !important;
	font-family: Helvetica,Arial,sans-serif;
	background-image: linear-gradient(#fefefe 0%, #f5bd0c 100%);
	background-image: -o-linear-gradient(top, #fefefe 0%, #f5bd0c 100%);
	background-image: -moz-linear-gradient(top, #fefefe 0%, #f5bd0c 100%);
	background-image: -webkit-linear-gradient(top, #fefefe 0%, #f5bd0c 100%);
	background-image: -ms-linear-gradient(top, #fefefe 0%, #f5bd0c 100%);

	background-image: -webkit-gradient(
		color-stop(1, #f5bd0c)
	);

	border:1px solid #f5bd0c;

}

.page-links a {
	background: #f5bd0c;

}

.more-link {
	color: #f5bd0c;

}

.text-holder-full {
	border-bottom: 1px solid #f5bd0c;
	margin-bottom: 20px;
}


.standard-posts-wrapper .posts-wrapper .text-holder {
	width: 100%;
}

.breadcrumbs .breadcrumbs-wrap ul li a {
	color: #000000;
}

.pagination span, .pagination a {
	background: #f5bd0c;
	
}

.simple-pagination a:hover {
	background: #f5bd0c;
}

#article p a {
	color: #000000;
	
}

.page-links a {
	background: #f5bd0c;
}

.navigation a {
	color: #f5bd0c;
}

.post-tags a {
    background: none repeat scroll 0 0 #f5bd0c;
}

.post-info {
	border-top: 1px solid #f5bd0c;
	border-bottom: 1px solid #f5bd0c;
}

.post-info span a:hover {
	color: #f5bd0c;
}

.rs-arrows .rs-prev:active:before { border-right: 10px solid #f5bd0c }

.rs-arrows .rs-next:active:before { border-left: 10px solid #f5bd0c }

.sidebar .widget ul li {
	border-bottom: 1px solid #f5bd0c;
}

input[type="submit"],
button {
	background: #f5bd0c;
}

.sidebar ul.link-pages li.next-link a span, 
.sidebar ul.link-pages li.previous-link a span {
	color: #f5bd0c;
}

.sidebar ul.link-pages li i {
    color: #f5bd0c;
}

.phone-box .top-email,
.phone-box .top-email a {
	color: #f5bd0c;
}

